» Ubuntu » パッケージ

Error

two or more packages specified (kolab-cyrus-pop3d natty)